_gloc_rule_default: '|n| n==1 ? "" : "_plural" '

actionview_datehelper_select_day_prefix:
actionview_datehelper_select_month_names: 1월,2월,3월,4월,5월,6월,7월,8월,9월,10월,11월,12월
actionview_datehelper_select_month_names_abbr: 1월,2월,3월,4월,5월,6월,7월,8월,9월,10월,11월,12월
actionview_datehelper_select_month_prefix:
actionview_datehelper_select_year_prefix:
actionview_datehelper_time_in_words_day: 하루
actionview_datehelper_time_in_words_day_plural: %d 일
actionview_datehelper_time_in_words_hour_about: 약 한 시간
actionview_datehelper_time_in_words_hour_about_plural: 약 %d 시간
actionview_datehelper_time_in_words_hour_about_single: 약 한 시간
actionview_datehelper_time_in_words_minute: 1 분
actionview_datehelper_time_in_words_minute_half: 30초
actionview_datehelper_time_in_words_minute_less_than: 1분 이내
actionview_datehelper_time_in_words_minute_plural: %d 분
actionview_datehelper_time_in_words_minute_single: 1 분
actionview_datehelper_time_in_words_second_less_than: 1초 이내
actionview_datehelper_time_in_words_second_less_than_plural: %d 초 이전
actionview_instancetag_blank_option: 선택하세요

activerecord_error_inclusion: 은(는) 목록에 포함되어 있지 않습니다.
activerecord_error_exclusion: 은(는) 예약되어 있습니다.
activerecord_error_invalid: 은(는) 유효하지 않습니다.
activerecord_error_confirmation: 는 제약조건(confirmation)에 맞지 않습니다.
activerecord_error_accepted: must be accepted
activerecord_error_empty: 는 길이가 0일 수가 없습니다.
activerecord_error_blank: 는 빈 값이어서는 안됩니다.
activerecord_error_too_long: 는 너무 깁니다.
activerecord_error_too_short: 는 너무 짧습니다.
activerecord_error_wrong_length: 는 잘못된 길이입니다.
activerecord_error_taken: 가 이미 값을 가지고 있습니다. 
activerecord_error_not_a_number: 는 숫자가 아닙니다.
activerecord_error_not_a_date: 는 잘못된 날짜 값입니다.
activerecord_error_greater_than_start_date: 는 시작날짜보다 커야 합니다.
activerecord_error_not_same_project: 는 같은 프로젝트에 속해 있지 않습니다.
activerecord_error_circular_dependency: 이 관계는 순환 의존관계를 만들 수있습니다.

general_fmt_age: %d 년
general_fmt_age_plural: %d 년
general_fmt_date: %%Y-%%m-%%d
general_fmt_datetime: %%Y-%%m-%%d %%I:%%M %%p
general_fmt_datetime_short: %%b %%d, %%I:%%M %%p
general_fmt_time: %%I:%%M %%p
general_text_No: '아니오'
general_text_Yes: '예'
general_text_no: '아니오'
general_text_yes: '예'
general_lang_name: 'Korean (한국어)'
general_csv_separator: ','
general_csv_encoding: CP949
general_pdf_encoding: CP949
general_day_names: 월요일,화요일,수요일,목요일,금요일,토요일,일요일
general_first_day_of_week: '7'

notice_account_updated: 계정이 성공적으로 변경 되었습니다.
notice_account_invalid_creditentials: 잘못된 계정 또는 패스워드
notice_account_password_updated: 비밀번호가 잘 변경되었습니다.
notice_account_wrong_password: 잘못된 패스워드
notice_account_register_done: 계정이 성공적으로 생성되었습니다. 계정을 활성화 하기 위해서 수신한 Email의 링크를 클릭해주세요.
notice_account_unknown_email: 알려지지 않은 사용자.
notice_can_t_change_password: 이 계정은 외부 인증을 이용합니다. 비밀번호 변경이 불가능 합니다.
notice_account_lost_email_sent: 새로운 패스워드를 위한 Email이 발송되었습니다.
notice_account_activated: 계정이 활성화 되었습니다. 이제 로그인 하실수 있습니다.
notice_successful_create: 생성 성공.
notice_successful_update: 변경 성공.
notice_successful_delete: 삭제 성공.
notice_successful_connection: 연결 성공.
notice_file_not_found: 요청하신 페이지는 삭제되었거나 옮겨졌습니다.
notice_locking_conflict: 다른 사용자에 의해서 데이터가 변경되었습니다.
notice_not_authorized: 이 페이지에 접근할 권한이 없습니다.
notice_email_sent: %s 님에게 Email이 발송되었습니다.
notice_email_error: 메일을 전송하는 과정에 오류가 발생했습니다. (%s)
notice_feeds_access_key_reseted: RSS에 접근가능한 열쇠(key)가 생성되었습니다.
notice_failed_to_save_issues: "Failed to save %d issue(s) on %d selected: %s."
notice_no_issue_selected: "이슈가 선택되지 않았습니다. 수정하기 원하는 이슈를 선택하세요"

error_scm_not_found: 소스 저장소에 해당 내용이 존재하지 않습니다.
error_scm_command_failed: "An error occurred when trying to access the repository: %s"

mail_subject_lost_password: 당신의 비밀번호 (%s)
mail_body_lost_password: '비밀번호를 변경하기 위해서 링크를 이용하세요'
mail_subject_register: 당신의 계정 활성화 (%s)
mail_body_register: '계정을 활성화 하기 위해서 링크를 이용하세요 :'

gui_validation_error: 1 에러
gui_validation_error_plural: %d 에러

field_name: 이름
field_description: 설명
field_summary: 요약
field_is_required: 필수
field_firstname: 이름
field_lastname: 성
field_mail: 메일
field_filename: 파일
field_filesize: 크기
field_downloads: 다운로드
field_author: 보고자
field_created_on: 보고시간
field_updated_on: 변경시간
field_field_format: 포맷
field_is_for_all: 모든 프로젝트
field_possible_values: 가능한 값들
field_regexp: 정규식
field_min_length: 최소 길이
field_max_length: 최대 길이
field_value: 값
field_category: 카테고리
field_title: 제목
field_project: 프로젝트
field_issue: 이슈
field_status: 상태
field_notes: 노트
field_is_closed: 완료된 이슈
field_is_default: 기본값
field_tracker: 구분
field_subject: 제목
field_due_date: 완료 기한
field_assigned_to: 담당자
field_priority: 우선순위
field_fixed_version: Target version
field_user: 유저
field_role: 역할
field_homepage: 홈페이지
field_is_public: 공개
field_parent: 상위 프로젝트
field_is_in_chlog: 변경이력(changelog)에서 보여지는 이슈들
field_is_in_roadmap: 로드맵에서 보여지는 이슈들
field_login: 로그인
field_mail_notification: 메일 알림
field_admin: 관리자
field_last_login_on: 최종 접속
field_language: 언어
field_effective_date: 일자
field_password: 비밀번호
field_new_password: 신규 비밀번호
field_password_confirmation: 비밀번호 확인
field_version: 버전
field_type: 타입
field_host: 호스트
field_port: 포트
field_account: 계정
field_base_dn: Base DN
field_attr_login: 로그인 속성
field_attr_firstname: 이름 속성
field_attr_lastname: 성 속성
field_attr_mail: 메일 속성
field_onthefly: On-the-fly user creation
field_start_date: 시작시간
field_done_ratio: 완료 %%
field_auth_source: 인증 방법
field_hide_mail: 내 메일 주소 숨기기 
field_comments: 코멘트
field_url: URL
field_start_page: 시작 페이지
field_subproject: 서브 프로젝트
field_hours: 시간
field_activity: 작업종류
field_spent_on: 작업시간
field_identifier: 식별자
field_is_filter: 필터로 사용됨
field_issue_to_id: 연관된 이슈
field_delay: 지연
field_assignable: 이 역할에 할당될수 있는 이슈
field_redirect_existing_links: Redirect existing links
field_estimated_hours: 추정시간
field_column_names: 컬럼
field_default_value: 기본값

setting_app_title: 레드마인 제목
setting_app_subtitle: 레드마인 부제목
setting_welcome_text: 환영 메시지
setting_default_language: 기본 언어
setting_login_required: 인증이 필요함.
setting_self_registration: Self-registration
setting_attachment_max_size: 최대 첨부파일 크기
setting_issues_export_limit: Issues export limit
setting_mail_from: Emission mail address
setting_host_name: 호스트 이름 
setting_text_formatting: 텍스트 형식
setting_wiki_compression: 위키 기록(history) 압축
setting_feeds_limit: Feed content limit
setting_autofetch_changesets: Autofetch commits
setting_sys_api_enabled: Enable WS for repository management
setting_commit_ref_keywords: 이슈 참조에 사용할 키워드들
setting_commit_fix_keywords: 이슈 해결에 사용할 키워드들 
setting_autologin: 자동 로그인
setting_date_format: 날짜 형식
setting_cross_project_issue_relations: 프로젝트간 이슈에 관련을 맺는 것을 허용
setting_issue_list_default_columns: 이슈 목록에 보여줄 기본 컬럼들 
setting_repositories_encodings:  저장소 인코딩
setting_emails_footer: 메일 꼬리

label_user: 사용자
label_user_plural: 사용자관리
label_user_new: 신규 유저
label_project: 프로젝트
label_project_new: 신규 프로젝트
label_project_plural: 프로젝트
label_project_all: 모든 프로젝트
label_project_latest: 최근 프로젝트
label_issue: 이슈 보기
label_issue_new: 새 이슈만들기
label_issue_plural: 이슈 보기
label_issue_view_all: 모든 이슈 보기
label_document: 문서
label_document_new: 새로운 문서
label_document_plural: 문서
label_role: 역할
label_role_plural: 역할
label_role_new: 새로운 역할
label_role_and_permissions: 권한관리
label_member: 담당자
label_member_new: 새로운 담당자
label_member_plural: 담당자
label_tracker: 이슈 유형
label_tracker_plural: 이슈 유형
label_tracker_new: 새로운 이슈 유형
label_workflow: 워크플로(Workflow)
label_issue_status: 이슈 상태
label_issue_status_plural: 이슈 상태
label_issue_status_new: 새로운 이슈 상태
label_issue_category: 카테고리
label_issue_category_plural: 카테고리
label_issue_category_new: 새 카테고리
label_custom_field: 사용자 정의 항목
label_custom_field_plural: 사용자 정의 항목
label_custom_field_new: 새로운 사용자 정의 항목
label_enumerations: 코드값 설정
label_enumeration_new: 새로운 코드값
label_information: 정보
label_information_plural: 정보
label_please_login: 로그인하세요.
label_register: 등록
label_password_lost: 비밀번호 찾기
label_home: 초기화면
label_my_page: 내페이지
label_my_account: 내계정
label_my_projects: 나의 프로젝트
label_administration: 관리자
label_login: 로그인
label_logout: 로그아웃
label_help: 도움말
label_reported_issues: 보고된 이슈
label_assigned_to_me_issues: 나에게 할당된 이슈
label_last_login: 최종 접속
label_last_updates: 최종 변경 내역
label_last_updates_plural: 최종변경 %d 
label_registered_on: Registered on
label_activity: 진행중인 작업
label_new: 신규
label_logged_as: ▶
label_environment: 환경
label_authentication: 인증설정
label_auth_source: 인증 모드
label_auth_source_new: 신규 인증 모드
label_auth_source_plural: 인증 모드
label_subproject_plural: 서브 프로젝트
label_min_max_length: 최소 - 최대 길이
label_list: 리스트
label_date: 날짜
label_integer: 정수
label_float: 부동상수
label_boolean: 부울린
label_string: 문자열
label_text: 텍스트
label_attribute: 속성
label_attribute_plural: 속성
label_download: %d 다운로드
label_download_plural: %d 다운로드
label_no_data: 데이터가 없습니다.
label_change_status: 상태 변경
label_history: 히스토리
label_attachment: 파일
label_attachment_new: 파일추가
label_attachment_delete: 파일삭제
label_attachment_plural: 관련파일
label_report: 보고서
label_report_plural: 보고서
label_news: 뉴스
label_news_new: 뉴스추가
label_news_plural: 뉴스
label_news_latest: 최근 뉴스
label_news_view_all: 모든 뉴스
label_change_log: 변경 로그
label_settings: 설정
label_overview: 개요
label_version: 버전
label_version_new: 새로운 버전
label_version_plural: 버전
label_confirmation: 확인
label_export_to: 내보내기
label_read: 읽기...
label_public_projects: 공개된 프로젝트
label_open_issues: 진행중
label_open_issues_plural: 진행중
label_closed_issues: 완료됨
label_closed_issues_plural: 완료됨
label_total: Total
label_permissions: 허가권한
label_current_status: 이슈 상태
label_new_statuses_allowed: 허용되는 이슈 상태
label_all: 모두
label_none: 없음
label_next: 다음
label_previous: 이전
label_used_by: 사용됨
label_details: 상세
label_add_note: 이슈노트 추가
label_per_page: 페이지별
label_calendar: 달력
label_months_from: 개월 동안 | 다음부터 
label_gantt: Gantt 챠트
label_internal: Internal
label_last_changes: 지난 변경사항 %d 건
label_change_view_all: 모든 변경 내역 보기
label_personalize_page: 입맛대로 구성하기(Drag & Drop)
label_comment: 댓글
label_comment_plural: 댓글
label_comment_add: 댓글 추가
label_comment_added: 댓글이 추가되었습니다.
label_comment_delete: 댓글 삭제
label_query: 사용자 검색조건
label_query_plural: 사용자 검색조건
label_query_new: 새로운 사용자 검색조건
label_filter_add: 필터 추가
label_filter_plural: 필터
label_equals: 이다
label_not_equals: 아니다
label_in_less_than: 이내
label_in_more_than: 이후
label_in: 이내
label_today: 오늘
label_this_week: 이번주
label_less_than_ago: 이전
label_more_than_ago: 이후
label_ago: 일 전
label_contains: 포함되는 키워드
label_not_contains: 포함하지 않는 키워드
label_day_plural: 일
label_repository: 저장소
label_browse: 저장소 살피기
label_modification: %d 변경
label_modification_plural: %d 변경
label_revision: 개정판(Revision)
label_revision_plural: 개정판(Revisions)
label_added: added
label_modified: modified
label_deleted: deleted
label_latest_revision: 최근 개정판
label_latest_revision_plural: 최근 개정판
label_view_revisions: 개정판 보기
label_max_size: 최대 크기
label_on: 'on'
label_sort_highest: 최상단으로
label_sort_higher: 위로
label_sort_lower: 아래로
label_sort_lowest: 최하단으로
label_roadmap: 로드맵
label_roadmap_due_in: 기한 
label_roadmap_overdue: %s 지연
label_roadmap_no_issues: 이버전에 해당하는 이슈 없음
label_search: 검색
label_result_plural: 결과
label_all_words: 모든 단어
label_wiki: 위키
label_wiki_edit: 위키 편집
label_wiki_edit_plural: 위키 편집
label_wiki_page: 위키
label_wiki_page_plural: 위키
label_index_by_title: 제목별 색인
label_index_by_date: 날짜별 색인
label_current_version: 현재 버전
label_preview: 미리보기
label_feed_plural: 피드(Feeds)
label_changes_details: 모든 상세 변경 내역
label_issue_tracking: 이슈 추적
label_spent_time: 작업 시간
label_f_hour: %.2f 시간
label_f_hour_plural: %.2f 시간
label_time_tracking: 시간추적
label_change_plural: 변경사항들
label_statistics: 통계
label_commits_per_month: 월별 커밋 내역
label_commits_per_author: 아이디별 커밋 내역
label_view_diff: diff 보기
label_diff_inline: 한줄로
label_diff_side_by_side: 두줄로
label_options: Options
label_copy_workflow_from: Copy workflow from
label_permissions_report: 권한 보고서
label_watched_issues: 감시중인 이슈
label_related_issues: 연결된 이슈
label_applied_status: Applied status
label_loading: 읽는 중...
label_relation_new: New relation
label_relation_delete: Delete relation
label_relates_to: 다음 이슈와 관련되어 있음
label_duplicates: 다음 이슈와 중복됨.
label_blocks: 다음 이슈가 해결을 막고 있음.
label_blocked_by: 막고 있는 이슈
label_precedes: 다음 이슈보다 앞서서 처리해야 함.
label_follows: 선처리 이슈
label_end_to_start: end to start
label_end_to_end: end to end
label_start_to_start: start to start
label_start_to_end: start to end
label_stay_logged_in: 로그인 유지
label_disabled: 비활성화
label_show_completed_versions: 완료된 버전 보기
label_me: 나
label_board: 게시판
label_board_new: 신규 게시판
label_board_plural: 게시판
label_topic_plural: 주제
label_message_plural: 관련글
label_message_last: 최종 글
label_message_new: 새글쓰기
label_reply_plural: 답글
label_send_information: 사용자에게 계정정보를 보냄
label_year: 년
label_month: 월
label_week: 주
label_date_from: 에서
label_date_to: (으)로
label_language_based: Language based
label_sort_by: 정렬방법(%s)
label_send_test_email: 테스트 메일 보내기
label_feeds_access_key_created_on: RSS access key created %s ago
label_module_plural: 모듈
label_added_time_by: %s이(가) %s 전에 추가함
label_updated_time: %s 전에 수정됨
label_jump_to_a_project: 다른 프로젝트로 이동하기
label_file_plural: 파일
label_changeset_plural: 변경사항
label_default_columns: 기본 컬럼
label_no_change_option: (수정 안함)
label_bulk_edit_selected_issues: 선택된 이슈들을 한꺼번에 수정하기
label_theme: 테마
label_default: 기본
label_search_titles_only: 제목에서만 찾기
label_user_mail_option_all: "내가 속한 프로젝트로들부터 모든 메일 받기"
label_user_mail_option_selected: "선택한 프로젝트들로부터 모든 메일 받기.."
label_user_mail_option_none: "내가 속하거나 감시 중인 사항에 대해서만"

button_login: 로그인
button_submit: 확인
button_save: 저장
button_check_all: 모두선택
button_uncheck_all: 선택해제
button_delete: 삭제
button_create: 완료
button_test: 테스트
button_edit: 편집
button_add: 추가
button_change: 변경
button_apply: 적용
button_clear: 초기화
button_lock: 잠금
button_unlock: 잠금해제
button_download: 다운로드
button_list: 목록
button_view: 보기
button_move: 이동
button_back: 뒤로
button_cancel: 취소
button_activate: 활성화
button_sort: 정렬
button_log_time: 작업시간 기록
button_rollback: 이 버전으로 롤백
button_watch: 감시하기
button_unwatch: 감시해제
button_reply: 답글
button_archive: 잠금보관
button_unarchive: 잠금보관해제
button_reset: 리셋
button_rename: 이름 변경

status_active: 사용중
status_registered: 등록대기
status_locked: 잠김

text_select_mail_notifications: 알림메일이 필요한 작업을 선택하세요.
text_regexp_info: 예) ^[A-Z0-9]+$
text_min_max_length_info: 0 는 제한이 없음을 의미함
text_project_destroy_confirmation: 이 프로젝트를 삭제하고 모든 데이터를 지우시겠습니까?
text_workflow_edit: 워크플로를 수정하기 위해서 역할과 이슈유형을 선택하세요.
text_are_you_sure: 계속 진행 하시겠습니까?
text_journal_changed: %s에서 %s(으)로 변경
text_journal_set_to:  %s로 설정
text_journal_deleted: 삭제됨
text_tip_task_begin_day: 오늘 시작하는 업무(task)
text_tip_task_end_day: 오늘 종료하는 업무(task)
text_tip_task_begin_end_day: 오늘 시작하고 종료하는 업무(task)
text_project_identifier_info: '영문 소문자 (a-z), 및 숫자 대쉬(-) 가능.<br />저장된후에는 식별자 변경 불가능.'
text_caracters_maximum: 최대 %d 글자 가능.
text_length_between: %d 에서 %d 글자
text_tracker_no_workflow: 이 추적타입(tracker)에 워크플로우가 정의되지 않았습니다.
text_unallowed_characters: 허용되지 않는 문자열
text_comma_separated: 복수의 값들이 허용됩니다.(구분자 ,)
text_issues_ref_in_commit_messages: 커밋메시지에서 이슈를 참조하거나 해결하기
text_issue_added: 이슈[%s]가 보고되었습니다.
text_issue_updated: 이슈[%s]가 수정되었습니다.
text_wiki_destroy_confirmation: 이 위키와 모든 내용을 지우시겠습니까?
text_issue_category_destroy_question: 일부 이슈들(%d개)이 이 카테고리에 할당되어 있습니다. 어떻게 하시겠습니까?
text_issue_category_destroy_assignments: 카테고리 할당 지우기
text_issue_category_reassign_to: 이슈를 이 카테고리에 다시 할당하기
text_user_mail_option: "선택하지 않은 프로젝트에서도, 모니터링 중이거나 속해있는 사항(이슈를 발행했거나 할당된 경우)이 있으면 알림메일을 받게 됩니다."

default_role_manager: 관리자
default_role_developper: 개발자
default_role_reporter: 보고자
default_tracker_bug: 버그
default_tracker_feature: 새기능
default_tracker_support: 지원
default_issue_status_new: 신규
default_issue_status_assigned: 확인
default_issue_status_resolved: 해결
default_issue_status_feedback: 피드백
default_issue_status_closed: 완료
default_issue_status_rejected: 재처리
default_doc_category_user: 사용자 문서
default_doc_category_tech: 기술 문서
default_priority_low: 낮음
default_priority_normal: 보통
default_priority_high: 높음
default_priority_urgent: 긴급
default_priority_immediate: 즉시
default_activity_design: 설계
default_activity_development: 개발

enumeration_issue_priorities: 이슈 우선순위
enumeration_doc_categories: 문서 카테고리
enumeration_activities: 진행활동(시간 추적)
button_copy: 복사
mail_body_account_information_external: 레드마인에 로그인할 때 "%s" 계정을 사용하실 수 있습니다.
button_change_password: 비밀번호 변경
label_nobody: nobody
setting_protocol: 프로토콜
mail_body_account_information: 계정 정보
label_user_mail_no_self_notified: "내가 만든 변경사항들에 대해서는 알림메일을 받지 않습니다."
setting_time_format: 시간 형식
label_registration_activation_by_email: 메일로 계정을 활성화하기
mail_subject_account_activation_request: 레드마인 계정 활성화 요청 (%s)
mail_body_account_activation_request: '새 계정(%s)이 등록되었습니다. 관리자님의 승인을 기다리고 있습니다.:'
label_registration_automatic_activation: 자동 계정 활성화
label_registration_manual_activation: 수동 계정 활성화
notice_account_pending: "계정이 만들어 졌습니다. 관리자의 승인이 있을 때까지 기다려야 합니다."
field_time_zone: 타임존
text_caracters_minimum: 최소한 %d 글자 이상이어야 합니다.
setting_bcc_recipients: 참조자들을 bcc로 숨기기
button_annotate: Annotate
label_issues_by: Issues by %s
field_searchable: 검색가능
label_display_per_page: 'Per page: %s'
setting_per_page_options: Objects per page options
label_age: Age
notice_default_data_loaded: 기본 설정을 성공적으로 로드하였습니다.
text_load_default_configuration: 기본 설정을 로딩하기
text_no_configuration_data: "역할, 이슈 타입, 이슈 상태들과 워크플로가 아직 설정되지 않았습니다.\n기본 설정을 로딩하는 것을 권장합니다. 로드된 후에 수정할 수 있습니다."
error_can_t_load_default_data: "기본 설정을 로드할 수 없습니다.: %s"
button_update: 변경사항기록
label_change_properties: 속성 변경
label_general: 일반
label_repository_plural: 저장소들
label_associated_revisions: Associated revisions
setting_user_format: Users display format
text_status_changed_by_changeset: Applied in changeset %s.
label_more: More
text_issues_destroy_confirmation: '선택한 이슈를 정말로 삭제하시겠습니까?'
label_scm: SCM
text_select_project_modules: '이 프로젝트에서 활성화시킬 모듈을 선택하세요:'
label_issue_added: Issue added
label_issue_updated: Issue updated
label_document_added: Document added
label_message_posted: Message added
label_file_added: File added
label_news_added: News added
project_module_boards: 게시판
project_module_issue_tracking: 이슈관리
project_module_wiki: 위키
project_module_files: 관련파일
project_module_documents: 문서
project_module_repository: 저장소
project_module_news: 뉴스
project_module_time_tracking: Time tracking
text_file_repository_writable: File repository writable
text_default_administrator_account_changed: 기본 관리자 계정이 변경되었습니다.
text_rmagick_available: RMagick available (optional)
button_configure: 설정
label_plugins: 플러그인
label_ldap_authentication: LDAP 인증
label_downloads_abbr: D/L
label_add_another_file: Add another file
label_this_month: this month
text_destroy_time_entries_question: %.02f hours were reported on the issues you are about to delete. What do you want to do ?
label_last_n_days: last %d days
label_all_time: all time
error_issue_not_found_in_project: 'The issue was not found or does not belong to this project'
label_this_year: this year
text_assign_time_entries_to_project: Assign reported hours to the project
label_date_range: Date range
label_last_week: last week
label_yesterday: yesterday
label_optional_description: Optional description
label_last_month: last month
text_destroy_time_entries: Delete reported hours
text_reassign_time_entries: 'Reassign reported hours to this issue:'
setting_activity_days_default: Days displayed on project activity
label_chronological_order: In chronological order
field_comments_sorting: Display comments
label_reverse_chronological_order: In reverse chronological order
label_preferences: Preferences
setting_display_subprojects_issues: Display subprojects issues on main projects by default
label_overall_activity: Overall activity
setting_default_projects_public: New projects are public by default
error_scm_annotate: "The entry does not exist or can not be annotated."
label_planning: Planning
